<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.497999191284</MDI>
      <MDI key="STATISTICS_MEAN">13.637630852744</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.630999565125</MDI>
      <MDI key="STATISTICS_STDDEV">7.038494016158</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
